--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Similar to target_hosts, but returns true if user defined any hosts, even an empty list.
full_name: Rake::RemoteTask#defined_target_hosts?
is_singleton: false
name: defined_target_hosts?
params: ()
visibility: public
